items=minecraft:skull
damage=3
model=item/hplus_generated
texture=mcpatcher/cit/skyblock/items/dwarven_mines/titanium_ore
nbt.display.Name=regex:\u00A7(9Titanium|5Enchanted Titanium)
nbt.display.Lore=regex:.*Click to view.*